Subject: [Spridgets] Hello Alan?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 31 Jan 2019 11:02:19 -0500

--===============1085288507165835220==
	boundary="--_com.lge.email_6183490448915550"

----_com.lge.email_6183490448915550
   charset=utf-8
Content-Transfer-Encoding: 8bit

Alan each time I dial your number it's busy.Email me directly I can ask the questions about what you may or may not have in your collection with reguatd to Frank's race car [email-masked].
Sent from my LG Mobile
----_com.lge.email_6183490448915550
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Alan each time I dial your number i<span style="font-size: 10pt;">t's busy.</span></div><div dir="auto">Email me directly I can ask the questions about what you may or may not have in your collection with reguatd to Frank's race car project.</div><div dir="auto">Chuck</div><div dir="auto"><a href="mailto:[email-masked].">[email-masked].</a></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_6183490448915550--

--===============1085288507165835220==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets

--===============1085288507165835220==--